@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

body {
	font-family: "source-sans-pro", Arial, sans-serif;
	font-weight: 400;
	background-color: #fff;
	color: #242320;
}


/* Inline & Block Level Elements */

p, li, td {
	font-size: 12px;
	line-height: 17px;
	margin: 10px 0;
}

p.small {
	font-size: 10px;
	line-height: 15px;
}

h1 {
	font-weight: 900;
	font-size: 20px;
	line-height: 25px;
	margin: 16px 0 10px 0;
	font-style: italic;
	text-align: center;
}

h2 {
	font-weight: 900;
	font-size: 17px;
	line-height: 22px;
	margin: 13px 0 10px 0;
	font-style: italic;
	text-align: center;
}

h2.highlight {
	color: #b89a47;
}

h2.highlight span.emphasis {
	font-size: 27px;
	line-height: 32px;
}

h2 + h2 {
	margin-top: 10px;
}

h3 {
	font-weight: 900;
	font-size: 15px;
	line-height: 20px;
	margin: 10px 0;
	font-style: italic;
	text-align: center;
}

h4 {
	font-weight: 900;
	font-size: 12px;
	line-height: 17px;
	margin: 10px 0;
	font-style: italic;
	text-align: center;
}

ol, ul {
	margin: 10px 0;
}

li {
	margin: 0 0 0 20px;
}

img {
	border: none;
}

a {
	border: none;
}

b, strong {
	font-style: normal;
	font-weight: 700;
}

em, i {
	font-style: italic;
	font-weight: 400;
}

b em, b i, strong em, strong i {
	font-style: italic;
	font-weight: 700;
}


/* Image Classes for WP */

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

img.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}

img.alignright {
	float: right;
	margin: 0 0 10px 10px;
}


/* Anchors */

a:link {
	color: #242320;
}

a:visited {
	color: #242320;
}

a:hover {
	color: #747370; /* lightened by 80 */
}

a:active {
	color: #9c9b98; /* lightened by 120 */
}


/* Structural Elements */

#left-side-area { /* Width is set by jitc.js, height by equalHeight.js */
	position: absolute;
	left: 0;
	top: 0;
	width: 50%;
	height: 100%;
	background: url('img/jewels.png') repeat top right;
	z-index: -1;
}

#right-side-area { /* Width is set by jitc.js, height by equalHeight.js */
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	height: 100%;
	background: url('img/jewels.png') repeat top left;
	z-index: -1;
}

#all_content_wrap {
	width: 980px;
	margin: 0 auto;
	background-color: #fff;
	z-index: 10;
}

header {
	height: 235px;
	position: relative; /* For positioning other elements relative to it, such as nav */
	overflow-x: hidden; /* Required for hiding the overflow created by centering the nav */
}

header #header_logo {
	position: absolute;
	left: 413px;
	top: 0px;
	width: 154px;
	height: 185px;
	background: url('img/logo.jpg') no-repeat top center;
}

header #header_logo h1 {
	text-indent: -9999px;
}

#main_content_wrap {
	width: 920px;
	margin: 0 15px;
}

#central_content_wrap {
	width: 653px;
	margin: 0 auto;
}


/* Nav */

nav {
	position: absolute;
	top: 200px;
	left: 50%;
	width: 100%;
	height: 15px;
}

nav.safari-fix {
	left: 90px; /* 167px; */
}

#nav-inner-wrapper { /* Required for centering the nav. See http://css-tricks.com/centering-percentage-widthheight-elements/ */
	position: absolute;
	transform: translate(-50%, 0%);
}

nav ul {
	margin: 0;
	list-style-type: none;
}

nav ul li {
	font-size: 15px;
	line-height: 20px;
	float: left;
	margin: 0 10px 0 0;
}

nav ul li:last-child {
	margin: 0;
}

nav ul li a {
	text-transform: uppercase;
	padding: 3px 10px;
}

nav ul li a:link, nav ul li a:visited {
	color: #242320;
	text-decoration: none;
}

nav ul li a:hover {
	color: #fff;	
	background-color: #b89a47; /* For non-CSS3 browsers, this is the darker colour at the bottom */
	background-image: linear-gradient(left , #b89a47, #f0e190);
	background-image: -o-linear-gradient(left , #b89a47, #f0e190);
	background-image: -moz-linear-gradient(left , #b89a47, #f0e190);
	background-image: -webkit-linear-gradient(left , #b89a47, #f0e190);
	background-image: -ms-linear-gradient(left, #b89a47, #f0e190);
	background-image: -webkit-gradient(linear, right bottom, left bottom, color-stop(1, rgb(184,154,71)), color-stop(0, rgb(240,225,144)));
}

nav ul li a:active {
	color: #242320;
}


/* Gallery Page */

#central_content_wrap.gallery-page {
	width: 950px;
}

#central_content_wrap.gallery-page img {
	float: left;
	margin: 0 10px 10px 0;
}

#central_content_wrap.gallery-page img:nth-of-type(4n-1) {
	margin-right: 0;
}

#central_content_wrap.gallery-page img:nth-of-type(4n) {
	float: right;
	margin-right: 0;
}


/* Prices Page */

/* div.prices-page p {
	text-align: center;
	margin: 3px 0;
}

div.prices-page p:last-of-type {
	margin: 20px 0 10px 0;
}

div.prices-page h2.highlight:first-of-type {
	margin-top: -5px;
}

div.prices-page h2.highlight:nth-of-type(2) {
	margin: -10px 0 15px 0;
} */

div#central_content_wrap.prices-page {
	width: 410px;
}

div.prices-page h2.highlight {
	text-align: left;
}


/* Huntly */

#central_content_wrap.huntly-page {
	width: 750px;
}


/* Footer */

footer {
	width: 950px;
	margin: 35px 15px 0 15px;
	height: 25px;
	padding: 5px 0 30px 0;
	border-top: 1px #242320 solid;
}

footer p {
	line-height: 14px;
	font-size: 9px;
	float: left;
}

footer p:last-of-type {
	float: right;	
}


/* Misc */

.ew .a, .ew .c, .ew .e {
    direction: rtl; 
    unicode-bidi: bidi-override;
}

.a:before {
    content: '\0040';
}

.b:after {
    content: '\002E';
}

.c:before {
    content: '\002E';
}


/* Classes */

.clear {
	clear: both;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}


/* Retina Images */
@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 192dpi) {

	header #header_logo {
		background: url('img/logo@2x.jpg') no-repeat top center;
		background-size: 153px 185px;
	}
	
	#left-side-area {
		background: url('img/jewels@2x.png') repeat top right;
		background-size: 1494px 33px;
	}
	
	#right-side-area {
		background: url('img/jewels@2x.png') repeat top left;
		background-size: 1494px 33px;
	}
}